---
- hosts: local
  tasks:
  # Run this on Local!
  - name: Ansible Galaxy pull
    shell: 'ansible-galaxy install {{item}}'
    args:
      creates: '/home/{{ansible_user}}/.ansible/roles/geerlingguy.docker' # Use the last one in 'creates' so it runs successfully!
    with_items:
      - 'geerlingguy.repo-epel'
      - 'geerlingguy.pip'
      - 'geerlingguy.docker'
